<!DOCTYPE html>
<html>
<head>
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-alpha.4/css/materialize.min.css">
 <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script type = "text/javascript" src = "https://code.jquery.com/jquery-2.1.1.min.js"></script>
<!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-alpha.4/js/materialize.min.js"></script>
  <meta charset="UTF-8">
  <meta name="description" content="Free Web tutorials">
  <meta name="keywords" content="HTML,CSS,XML,JavaScript">
  <meta name="author" content="John Doe">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>
<body>
  <div class="row">
    <form class="col s12" action="{{ url_for('handle_data') }}" method="post">
      <div class="row">
        <div class="input-field col s12">
          <input type="text" id="autocomplete-input" class="autocomplete" name="employee-name">
          <label for="autocomplete-input">Fullname</label>
        </div>
          <button class="btn waves-effect waves-light" type="submit" name="action">
                Register
            </button>
      </div>
    </form>
    </div>
  </div>




<p><strong>Note:</strong> The datalist tag is not supported in Internet Explorer 9 and earlier versions, or in Safari.</p>
  <script>
 $(document).ready(function(){
    $('input.autocomplete').autocomplete({
      data: {
        "Narudol Rungveerakulanan (AP) <Narudol.R@dimensiondata.com>": null,
        "Kriangkrai Tangtragoonviwatt (AP) <Kriangkrai.T@Dimensiondata.com>": null,
        "Patomphon Vimolket (AP) <Patomphon.Vimolket@dimensiondata.com>": null,
        "Sukit Madchakham (AP) <Sukit.Madchakham@dimensiondata.com>": null,
        "Tanong Chuvanitchanon (AP) <Tanong.C@Dimensiondata.com>": null,
        "Surote Wongpaiboon (AP) <Surote.Wongpaiboon@dimensiondata.com>": null,
        "Kittipop Pinjinda (AP) <Kittipop.P@dimensiondata.com>": null,
        "Bodeethorn Sirakantarat (AP) <Bodeethorn.S@dimensiondata.com>": null,
        "Supamas Manoonpol (AP) <Supamas.Manoonpol@dimensiondata.com>": null,
      },
    });
  });
  </script>
</body>

</html>
